<style type="text/css">

	#test_style {
		z-index: 1;
	}
	body {
		background-color: #EEEFF0;
	}
	#header,
	#nav,
	#wrap,
	#footer {
		width: 988px;
	}
	#ap_header {
		height: 250px;
		background-color: #F9F9F9;
		background-image: url("/library/C0A8016D0f3671C1B3qLJ1C612B0/media/C0A8016D1175722BEFiUT3AE2C41.png");
		background-repeat: no-repeat;
	}
	#footer {
		background-color: #FFFFFF;
	}
	#footer table {
		width: 990px;
	}
	#ap_footer {
		height: 240px;
		margin-top: 3em;
		background-image: url("/library/C0A8016D0f3671C1B3qLJ1C612B0/media/C0A8016D1175722C49nsq3AE4D02.png");
	}


/********** CATEGORY STYLES **********/
	.ap_enhcategory {
		background-color: #485461;
		border-bottom: 1px solid #CCCCCC;
	}
	.enhcatlabel {
		display: none;
	}
	.enhcatprice {
		display: none;
	}
	.ap_enhcategory {
		margin: 1em 0 1em 1em;
	}
	.catdesc {
		margin-bottom: 1em;
	}	
	.ap_enhcategory .enhcatclass select {
		width: 90%
	}


/********** PACKAGE STYLES **********/
	#packages {
		width: 100%;
	}
	.ap_packageItem {
		position: relative;
	}
	.ap_packageLabel {
		background-color: #485461;
		color: #ffffff;
		font-size: 14px;
		line-height: 35px;
		margin: 0;
		padding: 0;
	}
	.ap_packageItemDesc {
		color: #000000;
		margin: 0;
		padding: 0;
	}
	#package_table_holder {
		width:100%;
		position: relative;
	}
	#package_table {
		width: 100%;
	}
	#package_table tr td {
		padding: 8px;
		text-align: center;
	}
	#package_table_description {
		background-color: #F7F7F7;
		line-height: 20px;
		padding: 10px 15px !important;
		text-align: left !important;
		border-left: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		border-bottom: 1px solid #CCCCCC;
	}
	#package_table_image {
		border-right: 1px solid #CCCCCC;
		border-bottom: 1px solid #CCCCCC;
		width: 250px;
	}
	.nydailynews_packagelogo {
		border: 1px solid #CCCCCC;
		margin: 10px 0;
		padding: 5px;
		width: 229px;
	}
	.metro_packagelogo {
		margin: 0 3px 10px;
		width: 90px;
	}
	.horawhite_packagelogo {
		margin: 0 3px 10px;
		width: 145px;
	}
	#package_table_top_left {
		border-left: 1px solid #CCCCCC;
		border-bottom: 1px dotted #CCCCCC;
	}
	#package_table_top {
		border-left: 1px dotted #CCCCCC;
		border-bottom: 1px dotted #CCCCCC;
	}
	#package_table_top_right {
		border-left: 1px dotted #CCCCCC;
		border-right: 1px solid #CCCCCC;
		border-bottom: 1px dotted #CCCCCC;
	}
	#package_table_bottom_left {
		border-left: 1px solid #CCCCCC;
		border-bottom: 1px solid #CCCCCC;
	}
	#package_table_bottom {
		border-left: 1px dotted #CCCCCC;
		border-bottom: 1px solid #CCCCCC;
	}
	#package_table_bottom_right {
		border-left: 1px dotted #CCCCCC;
		border-right: 1px solid #CCCCCC;
		border-bottom: 1px solid #CCCCCC;
	}
	.ap_packagePricing {
		color: #ffffff;
		position: absolute;
		right: 12px;
		top: 5px;
		z-index: 1;
		width: auto;
	}
	.ap_packagePricingFromText {
		font-size: 10px;
		display: inline-block;
	}
	.ap_packagePricingPrice {
		display: inline-block;
	}
	.ap_packageLabel label {
		cursor: pointer;
	}
	.ap_packageItemDesc div table tr td ul {
		margin: 0 !important;
		padding: 0 !important;
	}
	.pb_desc {
		font-size: 12px;
		margin-top: -2em;
	}
	.ap_packageRestrictions {
		display: block;
	}
	.ap_packageRestrictionLink a {
		text-decoration: none !important;
	}


/********** SECTION STYLES **********/
	.ap_sectionblock {
		border: 2px solid #485461;
		margin: 2em 0;
		padding-bottom: 2em;
	}
	#wrap h3 {
		background-color: #485461;
		line-height: 30px;
		margin: 0;
		text-indent: 20px;
	}
	.ap_sectionDesc {
		margin: 0;
		padding: 0;
	}
	.section_description {
		width: 95%;
		margin: 0 auto 2em;
	}
	.section_headline {
		font-size: 14px;
		color: #ee2930;
		line-height: 30px;
	}
	.section_text {
		font-size: 12px;
		color: #666666;
	}


/********** MISCELLANEOUS STYLES **********/
	div.ap_calendar_heading {
		text-align: center;
	}
	.datepicker {
		width: 196px;
	}
	.optionfield {
		padding: 5px 0;
	}
	#sYear select,
	#sMake select,
	#sModel select,
	#sTrim select {
		width:200px;
	}
	#calendar_month_webad_start_4 {
		display: none;
	}
	.ap_private_party_form fieldset label {
		padding-right: 3px;
	}
	.ap_lineradfeatures ul li.tx label {
		width: 160px;
	}
	#stepsubmit {
		float: right;
	}
	#option_label {
		background-color: #F1F1F1;
		border: 1px solid #666666; 
		margin-top: 15px;
		padding: 10px;
	}
	label.optionLabel {
		color: #666666;
	}
	.helpboxheader {
		background-color: #485461;
		color: #FFFFFF;
	}
	.helpboxbody {
		background-color: #FFFFFF;
		color: #666666;
	}
	#mostpopular {
		float: left;
		margin-left: -12px;
		margin-top: -12px;
		width: 60px;
	}
	#ap_webadgraphiclist {
		height: 500px !important;
	}
	#online_graphic_examples {
		position: relative;
	}
	#ap_SelectedWebAdGraphic {
		border: 2px solid #99CC33;
		margin: 0;
	}
	.ap_lineradpreview .ap_lineradpreview_holder {
		padding: 0;
	}
	.ap_lineradpreview .ap_lineradpreview_holder td {
		padding: 20px 0 5px;
	}
	.ap_lineradfeatures ul li.tx label {
		width: 140px;
	}
	.ap_textarea {
		float: left;
	}
	#sidebar_promotion {
	    margin-bottom: 1.5em;
	    margin-left: 0.5em;
	    margin-top: 1em;
	}	
	#sidebar_info {
	    border: 1px solid #CCCCCC;
	    margin-left: 0.5em;
	    margin-top: 1em;
   	    margin-bottom: 1.5em;
	    width: 298px;
	}
	.sidebar_header {
	    background-image: url("/library/C0A8016D0ca63128B1TuYO9A7551/media/C0A8016D0f04719218mPw3645083.png");
	    background-repeat: repeat-x;
	    color: #777777;
	    font-size: 12px;
	    font-weight: bold;
	    padding: 8px 15px;
	}
	.sidebar_content {
	    color: #555555;
	    line-height: 17px;
	    padding: 5px 17px 20px;
	    font-size: 12px;
	}
	#ap_AccountFocus {
		cursor: pointer;
	}
	#ap_PaymentTestDetails {
		border: solid 1px #666666;
		background-color: #EEEEEE;
		padding: 20px;
		margin: 20px;
	}
	#ap_ThankYouPage {
		padding-bottom: 1em;
		margin: 3em 15px 15px;
		border: 2px solid #CCCCCC;
	}		
	#ap_ThankYouPage h1 {
		background-color: #485461;
		color: #FFFFFF;
		font-size: 18px;
		line-height: 35px;
		margin: 0 0 20px;
		padding: 0;
		text-indent: 20px;
		border: none;
	}
	#ap_ThankYouPage p {
		color: #000000;
		font-size: 14px;
		margin-left: 3em;
	}
	#ap_ThankYouPage p a {
		color: #000000;
		font-size: 14px;
	}
	.step_continue {
		margin-bottom: 5px;
		padding: 10px;
	}
	#ap_SelectedWebAdGraphic {
		margin: 1em 0 0;
	}


/********** NO THANKS STYLES **********/
	#ap_nothanks {
		padding: 0;
	}
	#nothanks_title {
		color: #FFFFFF;
		font-weight: bold;
		width: 100%;
		background-color: #485461;
		line-height: 34px;
		font-size: 18px;
		text-indent: 20px;
		font-family: "Trebuchet MS",Verdana,Arial,sans-serif;
	}
	#nothanks_description {
		color: #666666;
		font-size: 14px;
		padding: 15px 40px 5px;
		font-family: verdana,arial,helvetica,sans-serif;
	}
	#nothanks_upsell {
		background-color: #F1F1F1;
		border: 1px solid #666666;
		font-size: 12px;
		margin: 20px;
		padding: 5px;
		font-family: verdana,arial,helvetica,sans-serif;
	}
	.ap_nothanksTable_holder {
		margin-left: 1em;
		margin-top: 2em;
	}
	.ap_nothanksTable_text {
		border-bottom: 1px solid #CCCCCC;
		color: #666666;
		font-size: 13px;
		padding: 0 5em 3em 2em;
	}
	.ap_nothanksTable_origTitle {
		background-color: #F7F7F7;
		border: 1px solid #CCCCCC;
		color: #666666;
		text-align: center;
		width: 58%;
		font-family: "Trebuchet MS",Verdana,Arial,sans-serif;
		font-size: 16px;
		font-weight: bold;
		padding: 3px;
	}
	.ap_nothanksTable_origPreview {
		background-color: #F7F7F7;
		border-bottom: 1px solid #CCCCCC;
		border-left: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		padding: 15px;
		text-align: center;
		vertical-align: top;
	}
	.ap_nothanksTable_enhTitle {
		background-color: #E7E7E7;
		border-bottom: 1px solid #CCCCCC;
		border-left: 1px solid #CCCCCC;
		color: #FF8C00;
		font-family: "Trebuchet MS",Verdana,Arial,sans-serif;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		width: 42%;
		padding: 5px;
	}
	.ap_nothanksTable_updTitle {
		background-color: #E7E7E7;
		border-bottom: 1px solid #CCCCCC;
		border-left: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		color: #FF8C00;
		font-family: "Trebuchet MS",Verdana,Arial,sans-serif;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		padding: 5px;
		width: 58%;
	}
	.ap_nothanksTable_upsells {
		background-color: #E7E7E7;
		border-bottom: 1px solid #CCCCCC;
		border-left: 1px solid #CCCCCC;
		padding: 20px 40px 40px;
		text-align: center;
		vertical-align: top;
	}
	.ap_nothanksTable_updPreview {
		background-color: #E7E7E7;
		border-bottom: 1px solid #CCCCCC;
		border-left: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		padding: 10px 40px;
		text-align: center;
		vertical-align: top;
	}
	.group_dynamicwebad .ap_upsell_description {
		font-size: 11px;
	}
	
	
/********** WEBAD UPSELL STYLES **********/
	#ap_webadupsells li {
		margin-bottom: 2em;
	}
	#upsell_graphic {
		height: 136px;
		margin-top: -20px;
		width: 530px;
		background-repeat: no-repeat;
	}
	#moreinfo {
		margin-top: 5px;
		background-image: url("/library/C0A8016D0ca63128B1TuYO9A7551/media/C0A8016D113d31634AqKouH913B7.gif");
		background-position: -2px -2px;
		background-repeat: no-repeat;
		cursor: pointer;
		height: 16px;
		width: 82px;
	}
	#moreinfo:hover {
		background-position: -2px -22px;
	}
	

/********** ORDER SUMMARY STYLES **********/
	#ordersummary .ap_ad_summary a.adlink {
		background-color: #F1F1F1;
		background-image: none;
		border-bottom: 1px solid #CCCCCC;
		color: #666666;
		font-weight: bold;
		margin-left: auto;
		margin-right: auto;
	}
	#ordersummary {
		position: relative;
		float: left;
		width: 100%;
	}
	#ordersummary .ap_ad_summary {
		float: right;
		clear: right;
		margin: 0 0 2em;
		padding-bottom: 1em;
		border: 1px solid #CCCCCC;
	}
	div#ap_PPSummary {
		left: 0;
		margin-top: 2em;
		padding: 0;
		position: absolute;
		top: 0;
	}
/* ADVANCED */
	#ordersummary .ap_ad_summary dl dt {
		width: 27%;
	}
	#ordersummary .ap_ad_summary dl dd {
		width: 69%;
	}
	div#ap_PPSummary {
		width: 400px;
	}
	table.ap_advancedBillingSummary {
		padding-left: 10px;
	}
/* BASIC
	#ordersummary .ap_ad_summary dl dt {
		width: 32%;
	}
	#ordersummary .ap_ad_summary dl dd {
		width: 64%;
	}
	div#ap_PPSummary {
		border: 1px solid;
		width: 307px;
	}
	table.ap_basicBillingSummary {
		width: 100%;
		background-color: #F1F1F1;
		border: 1px solid #FFFFFF;
		padding: 10px;
	}   
	table.ap_basicBillingSummary td {
		width: 56%;
	}
*/


</style>